Subject: New Reply Received - escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 12:47:38 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">These are my order details can you please let me know when I'm going to get my order done ?? Please this time hive me some responsible answer. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 13 Mar 2021, 2:07 pm Ammarah Saad, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Since 4 days everyone from your support team is saying that we have tranfered your issue to the concerned team but seriously nothing happened and I'm fed up of this please do something fast as its already been 10 days since I ordered .</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 13 Mar 2021, 11:22 am Lifestyle, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ammarah,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you. Your order has not been cancelled as yet, It is delayed due to some technical issues.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043201397422'>Screenshot_20210314-154539_Max.jpg</a><br />2. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043201397423'>Screenshot_20210314-154545_Max.jpg</a><br />3. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043201397424'>Screenshot_20210314-154549_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223567